Error

two or more packages specified (libpcl-tracking1.7 libsane-extras)